@charset "utf-8";
/* CSS Document */


/* =============================================================================
   タイトルバー(固定ページのh2はページタイトルに使用)
   ========================================================================== */

main.secondpage{
	width: 100%;
	margin: 0 auto;
}

main.secondpage .mv{
	width: 100%;
    margin: 0 auto;
    display: block;
    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
    padding-right: calc(50vw - 50%);
    padding-left: calc(50vw - 50%);
    margin-bottom: 30px;
    height: 325px;
    background-image: url(../pc_titlebar.webp);
    background-repeat: no-repeat;
    background-size: cover;
}

main.secondpage h2{
    font-size: 40px;
	font-size:clamp(2.188rem, 1.993rem + 0.41vw, 2.5rem);/*values(min:35px,max40px)viewport(min768px,max2000px)*/
    letter-spacing: 3px;
    font-weight: bold;
    /* font-family: 'Hind', sans-serif; */
    color: #fff;
    margin: 0 auto;
	padding-top: 148px;
	padding-top: 162px;
	margin-left: 7%;
}
    


/* //全体ここまで */
/* =================================================================================

スマホ(768px以上からPCコーディング)
961 

==================================================================================== */
@media only screen and (max-width: 767px){	

/* =============================================================================
   タイトルバー(固定ページのh2はページタイトルに使用)
   ========================================================================== */
/*タイトルバー背景画像　SP用*/
main.secondpage .mv{
    height: 100px;
    background-image: url(../sp_titlebar.webp);
}	
	
main.secondpage h2 {
    letter-spacing: 2px;
    padding: 30px 0;
    text-align: left;
    padding-top: 37px;
	font-size:clamp(1.125rem, 1.036rem + 0.45vw, 1.25rem);/*values(min:18px,max20px)viewport(min320px,max767px)*/
}	
	
main.secondpage .mv {
   margin-top: 8.5%;
}
	
}




/* =================================================================================

デスクトップだけ  ※イレギュラー追加
     
==================================================================================== */
@media screen and (min-width:1024px){

/*トップページと下層ページとで、ヘッダーの上に余白の高さがちがうのでheader.cssに一律指定で書くと相違が出るので個別cssで記述する*/
header.header{
    margin-top: -24px;
}

/*breadcrumbs.cssに一律指定で書くと相違が出るので個別cssでそのページのコンテンツエリアに合わせて記述する*/
.bredcrumb .bredcrumb-container {
	margin: 0 auto;
    width: 1100px;
}


/* //デスクトップだけだけ(ここまで) */
} 